/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/


/** FORM STYLES                                                 **/



INPUT.Cat_TextBox, TEXTAREA.Cat_ListBox {
	border: 1px solid #cccccc;
	background: #fff !important;
}

TEXTAREA.Cat_TextBox { 	width: 138px; }

TEXTAREA.Cat_ListBox { 	width: 218px; height: 50px; }




.button {
	width: 105px;
	height: 30px;
	background: url(../images/button.gif) no-repeat;
	outline: none;
	border: none;
}

.button:hover {
	width: 105px;
	height: 30px;
	background: url(../images/button_d.gif) no-repeat;
	outline: none;
	border: none;
}


img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left !important;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right !important;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
	margin-top: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

